body{
    font-family: "Poppins", sans-serif;
}
.login-header-home {
    position: relative;
    left: 0;
    width: 100%;
    right: 0;
    top: 0;
}
.login-header-home .navbar-brand img {
    height: 70px;
}
a, button {
    outline: none !important;
    box-shadow: none !important;
    display: inline-block;
    text-decoration: none !important;
}

.login-header-home .navbar-expand-lg .navbar-nav .nav-link {
    color: #000;
    font-size: 0.9rem;
    font-weight: 400;
    margin: 0 1rem;
}


/* dashboard css */

.dashboard-layout {
    padding-top: 0;
    padding-left: 23rem;
    min-height: 100vh;
    background-color: #EEF3FF;
}
.inner-dash-bpx{
    padding: 1rem;
}

.dashboard-layout .login-header-home .navbar-brand img{
height: 3.2rem;
}
.dashboard-layout .login-header-home .navbar-expand-lg {
    position: fixed;
    top: 0;
    z-index: 1020;
    left: 0;
    right: 0;
    border-radius: 0;
    /* background-color: #627FFF !important; */
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15); */
    width: 100%;
    margin: 0 auto;
}
.dashboard-layout .login-header-home .navbar-collapse .navbar-nav {
    position: fixed;
    left: 0;
    top: 0;
    background-color: #4B175E;
    height: 100vh !important;
    width: 23rem;
    display: block;
    padding-top: 100px;
}
/* .dashboard-layout .navbar-collapse.collapse  .navbar-nav {
    position: fixed;
    left: 0;
    width: 300px;
    top: 75px;
    background-color: #627FFF;
    height: calc(100vh - 75px) !important;
    align-items: flex-start;
    display: block;
    padding-top: 30px;
} */
/* .dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav{
    flex-direction: column;
} */

.dashboard-layout .login-header-home .navbar .navbar-brand {
    position: relative;
    z-index: 100;
}

.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link {
    margin: 5px 15px;
    color: #fff;
    padding: 0.8rem 1rem;
    border-radius: 0.8rem;
}
.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link.logout-btn {
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
}
.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link:hover,
.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link:focus,
.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link.active{
background: rgba(255, 255, 255, 0.16);
}
.dashboard-layout .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: relative;
    border-radius: 0;
    background-color: transparent;
    border: none !important;
    margin: 0 0.7re,;
}
.dashboard-layout .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
    color: #fff;
}
.dashboard-layout .navbar-expand-lg .navbar-nav .dropdown-toggle::after {
    position: absolute;
    right: 1rem;
    top: 1.5rem;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #fff;
    height: 0.5rem;
    width: 0.5rem;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    transition: all ease-in-out .5s;
}
.dashboard-layout .navbar-expand-lg .navbar-nav .nav-item.show.dropdown .dropdown-toggle::after {
    transform: rotate(-135deg);
}
.profile-dropdown {
    margin: 0 15px;
    color: #000 !important;
    display: flex;
    align-items: center;
    font-size: 0.9rem;
    font-weight: 600;
    border-radius: 11px;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.10);
    padding: 0.5rem;
}
.profile-dropdown img {
    height: 2.5rem;
    width: 2.5rem;
    border: 1px solid #000;
    border-radius: 50%;
    margin-right: 0.3rem;
}
.profile-dropdown p{
    line-height: 1rem;
}
.profile-dropdown span{
font-size: 0.8rem;
}
.profile-dropdown small{
    color: #627FFF;
font-size: 0.6rem;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link {
    display: flex;
    align-items: center;
}
.dashboard-layout .login-header-home .navbar-expand-lg .navbar-nav .nav-link img {
    height: 1.6rem;
    width: 1.6rem;
    object-fit: contain;
    margin-right: 1rem;
}

.main-header.login-header-home.login-without-scroll {
    background-color: #eef6ff;
    position: relative;
}
.main-header.login-header-home .navbar-toggler {
    border-radius: 0.5rem;
    background: #627FFF;
    padding: 0.3rem;
}
.main-header.login-header-home .navbar-toggler .navbar-toggler-icon {
    width: 1.5rem;
    height: 1.5rem;
}

@media (max-width: 1200px) {
.dashboard-layout .login-header-home .navbar-collapse .navbar-nav {
    width: 18rem;
}
.dashboard-layout {
    padding-left: 18rem;
}
}
@media (max-width: 992px) {
    .dashboard-layout {
        padding-left: 0px;
        padding-top: 60px;
    }
   
    .dashboard-layout .login-header-home .navbar-brand img {
    height: 2rem;
}
    .profile-dropdown img {
        height: 1.5rem;
        width: 1.5rem;
    }
    .profile-dropdown {
        font-size: 0.8rem;
        margin-right: 3px;
    }
    .main-header.login-header-home .border-btn {
        padding: 2px 5px;
        font-size: 12px;
        margin: 3px;
        display: flex;
        align-items: center;
    }
    .dashboard-layout .navbar-collapse {
        position: absolute !important;
        top: 4.5rem;
        width: 100%;
        left: 0;
        right: 0;
        padding: 20px 15px;
    }
   .dashboard-layout .login-header-home .navbar-collapse .navbar-nav {
    top: 4rem !important;
    left: -200px !important;
    transition: all ease-in-out .5s;
    width: 200px;
    padding-top: 1rem;
}
    .dashboard-layout .navbar-collapse.show .navbar-nav {
        left: 0px !important;
    }
    .dashboard-layout .login-header-home .navbar-light .navbar-collapse.show + .profile-dropdown + .border-btn + .navbar-toggler .navbar-toggler-icon {
        background-image: url(../img/close.png);
    }
    .dashboard-layout .login-header-home .navbar-expand-lg {
    background-color: #c3c8df !important;
}

}


